from fastapi import APIRouter
from .pages.router import pages_route

def get_routes() -> list[APIRouter]:
    return [pages_route]


def get_safe_endpoint_urls() -> list[tuple[str, str]]:
    return [
        ("/", "GET"),
        ("/docs", "GET"),
        ("/redoc", "GET"),
        ("/openapi.json", "GET"),
        ("/metrics", "GET"),
    ]
